.pageHead {
	position:relative;
	width:100%;
	height:50px;
	background:url(img/topBar.png);
	background-size:100% 100%;
	line-height:50px;
}
.pageHead .logo {
	float:left;
	margin-left:90px;
	font-size:20px;
	font-weight:600;
	color:#fff;
	letter-spacing:2px;
}
.pageHead .logo a{
	color:#fff;
	text-decoration: none;
}


.pageHead .topBar {
	float:right;
	margin-right:40px;
}
.pageHead .topBar ul li {
	float:left;
	position:relative;
}
.pageHead .topBar ul li a {
	color:#fff;
	margin-right:10px;
	text-decoration:none;
	position:relative;
	display:inline-block;
}
.pageHead .topBar ul li a i {
	display:inline-block;
	background:url(img/icon-box-Hrt.png);
	background-size:100% 100%;
	width:16px;
	height:8px;
	margin-left:10px;
}

.pageHead .topBar ul li a i.admin{
	background:none;
}


.pageHead .topBar ul li.liH .toolBarBox {
	display:block;
}
.pageHead .topBar ul li .toolBarBox {
	position:absolute;
	background:#fff;
	color:#1c2342;
	box-shadow:0 0 0.5px #000;
	display:none;
	z-index: 99;
}
.pageHead .topBar ul li .toolBarBox:after {
	content:' ';
	background:url(img/icon-box-Hr.png);
	background-size:100% 100%;
	position:absolute;
	width:16px;
	height:8px;
	top:-8px;
	right:30px;
}
.pageHead .topBar ul li .toolBarBox a {
	color:#1c2342;
}
.pageHead .topBar ul li .toolBarBox ul li {
	width:100%;
	margin:0;
}
.pageHead .topBar ul li .toolBarBox ul li a {
	margin-right:0;
	width:100%;
	display:inline-block;
	text-align:center;
	font-size:14px;
}
.pageHead .topBar ul li .toolBarBox ul li a i {
	width:18px;
	height:14px;
	display:inline-block;
	margin-right:10px;
	margin-left:0;
}
.pageHead .topBar ul li .toolBarBox ul li a i.ger {
	background:url(img/top-admin.png);
	background-size:100% 100%;
	vertical-align:-2px;
}
.pageHead .topBar ul li .toolBarBox ul li a i.xts {
	background:url(img/top-edit.png);
	background-size:100% 100%;
	vertical-align:-2px;
}
.pageHead .topBar ul li .toolBarBox ul li a i.xgm {
	background:url(img/top-pass.png);
	background-size:100% 100%;
	vertical-align:-2px;
}
.pageHead .topBar ul li .toolBarBox ul li a i.tcd {
	background:url(img/top-loginOut.png);
	background-size:100% 100%;
	vertical-align:-2px;
}
.layui-breadcrumb a.hover {
	color:#4072ff !important;
}
.layui-form-label {
	width:100px;
}
.btnRight {
	text-align:right;
}
/*个人中心*/
.userBox {
	border-radius:10px;
	background:#ffffff;
	overflow:hidden;
}
.userBox .md_hd {
	background:#e4eafd;
	position:relative;
	height:50px;
	line-height:50px;
	padding-left:15px;
	color:#1c2342;
	font-size:16px;
	font-weight:600;
}
.userBox .md_hd:after {
	content:' ';
	position:absolute;
	left:0;
	background:url(img/thead_r.png);
	width:5px;
	height:24px;
	top:12px;
}
.upLoadUser {
	text-align:center;
	margin-bottom:10px;
	margin-top:30px;
}


.upLoadUser img{
	width:120px;
	height:160px;
}

.upLoadXkz img{
	width:110px;
	height:140px;
	background:url(img/userUpload.png);
	background-size:100% 100%;
}
.upLoadDec h1 {
	font-weight:400;
	font-size:14px;
	text-align:center;
	color:#4072ff;
	margin-bottom:10px;
	cursor:pointer;
}
.upLoadDec h2 {
	font-weight:400;
	font-size:14px;
	text-align:center;
	color:#2b2c2f;
}
.nopadd {
	padding:0;
}
.mar0 {
	margin-right:0 !important;
}
.mar1 {
	margin-right:4%;
}
.mar2 {
	margin-right:10%;
}
.mar3 {
	margin-top:41px;
}
.mar4 {
	margin-right:2%;
}
.textR{
	text-align: right;
}
.search-btn {
	background:#4072ff;
	width:100px;
	border: 1px solid #4072ff;
}
.btnCenter {
	text-align:center;
	margin-top:20px;
}
.layui-btn-save {
	background:#4072ff;
	border:1px solid #4072ff;
	width:130px;
	margin-right:20px;
}
.layui-btn-save1 {
	background:#4072ff;
	border:1px solid #4072ff;
	width:130px;
	margin-right:320px;
}
.layui-btn-back {
	background:#e4eafd;
	border:1px solid #4072ff;
	color:#4072ff;
	width:130px;
	margin-right:140px;
}
.layui-btn-back:hover{
	color:#4072ff;
}
/*系统设置*/
.sysTitle {
	line-height:45px;
	border-bottom:1px solid #acb3c6;
}
.sysTitle .title {
	font-weight:600;
	font-size:16px;
	line-height:45px;
	display:inline-block;
	border-bottom:2px solid #4072ff;
}
.sysTitle .title02 {
	font-size:14px;
	line-height:45px;
	display:inline-block;
	border-bottom:2px solid #4072ff;
}
.tjTable{
	width:100%;
}





.lay-form .layui-form-label {
	width:auto;
}
.layui-form-switch {
	border-color:#bec2cd;
	background-color:#bec2cd;
}
.layui-form-switch i {
	background:#fff;
}
.layui-form-onswitch {
	border-color:#4072ff;
	background-color:#4072ff;
}
/*公用按钮*/
.layui-btn-add {
	background:#4072ff;
	border-radius:5px;
}
.layui-btn-edit {
	background:#0fbaeb;
	border-radius:5px;
}
.layui-btn-out {
	background:#f95a6d;
	border-radius:5px;
}
.layui-layer-title {
	background:#e4eafd !important;
	color:#1c2342 !important;
	font-weight:600 !important;
	font-size:16px !important;
}
.layui-layer-border {
	border-radius:10px !important;
}
.layui-form-dig .layui-form-label {
	width:180px;
}
.layui-form-dig .layui-input-block {
	margin-left:210px;
}

.layui-table-cell a{
	padding:5px 10px;
	border:1px solid #000;
	margin-right:5px;
	text-decoration: none;
	cursor:pointer;
	border-radius:3px;
}
.layui-table-cell a.search{
	color:#4072ff;
	border:1px solid #4072ff;
}
.layui-table-cell a.edit{
	color:#0fbaeb;
	border:1px solid #0fbaeb;
}
/*.layui-table-cell a.stop{
	color:#f95a6d;
	border:1px solid #f95a6d;
}*/
.layui-table-cell a.restart{
	color:#fd8644;
	border:1px solid #fd8644;
}

.layui-table-cell a.qy{
	color:#4072ff;
	border:none;
}
.layui-table-cell a.ty{
	color:#fd8644;
	border:none;
}






.layui-table-cell .layui-form-checkbox[lay-skin=primary]{
	top:3px;
}
.layui-form-checkbox{
	padding-right:0;
	margin-right:0;
}

.address{
	width:25%;	
}
.jobBox{
	background:#fff;
	border-radius: 5px;
	box-shadow: 0 0 5px #b2b2b2;
	padding:20px;
	text-align: center;
}

.jobBox .cyType{
	display: inline-flex;
	align-items:center;

}

.jobBox .cyType .dot i{
	background:url('img/icon-zt1.png');
	background-size:100% 100%;
	width:50px;
	height:50px;
	text-align: center;
	line-height: 50px;
	display: inline-block;
	color:#fff;
	font-weight:600;
	margin-right:10px;
}
.jobBox .cyType a{text-decoration: none;}

.jobBox .cyType .line{
	background:url(img/icon-line1.png);
	background-size:100% 100%;
	width:160px;
	height:24px;
	margin:0 10px;
	border:none;

}
.jobBox .type1 .dot{
	color:#4072ff;
}
.jobBox .type1 .dot i{
	background:url(img/icon-zt2.png);
	background-size:100% 100%;
}
.jobBox .type1 .line{
	background:url(img/icon-line2.png);
	background-size:100% 100%;
	border:none;
}

.tjBox{
	margin:10px 20px;
	
}
.tjBox tr td{
	padding:10px;
	text-align: center;
}
.tjTable{
	border-color: #b2b2b2;
}
.tjTable .layui-icon-ok{
	display:none;
}




.tjTable .tableInput{
	width:100%;
}
.tjBox tr td input{
	float:left;
	border:none;
	width:100%;
	line-height: 25px;
	border-bottom:1px solid #000;
}
.textBz{
	resize:none;
	width:88%;
	height:70px;
	border:1px solid #D2D2D2;
	padding:10px;
	border-radius: 3px;
}
.typeBox{
	margin:10px 0 ;
	padding:10px;
	background:#f4f6fd;
	border:1px solid #4072ff;
	border-radius: 5px;
	line-height: 25px;
	font-size:12px;
	width:88%;
}
.typeBox .typeTit{color:#f95a6d;font-weight:600;}
.typeBox .typeBh{color:#1c2342;font-weight:600;}
.typeBox .typeBrief{color:#1c2342;}

/*首页*/

.shadowBox{
	background:#fff;
	box-shadow: 0 0 5px #bdc2de;
	border-radius: 5px;
	padding:20px;
}
.userInfoBox{
	display: inline-flex;
	align-items:center;
	width:100%;
}
.userInfoBox .image{
	width:80px;
	height:80px;
	
}
.userInfoBox .image img{
	width:80px;
	height:80px;
}
.userInfoBox .text{
	width:70%;
	margin-left:20px;
}
.userInfoBox .text p{
	line-height: 25px;
	font-size:14px;
}
.userInfoBox .text p.title{
	font-size:16px;
	font-weight:600;
	color:#1c2342;
	padding-bottom:5px;
}
.userInfoBox .timer{
	width: 23%;
    align-items: flex-end;
    height: 74px;
    display: inline-flex;
    color:#5d6377;
    font-size:12px;
    text-align: right;
}


.applicationBox {
	border-radius:5px;
	background:#ffffff;
	box-shadow: 0 0 5px #bdc2de;
	
}
.applicationBox .md_hd {
	
	position:relative;
	height:50px;
	line-height:50px;
	padding-left:15px;
	color:#1c2342;
	font-size:14px;
	font-weight:600;
}
.applicationBox .md_hd:after {
	content:' ';
	position:absolute;
	left:0;
	background:url(img/thead_r.png);
	width:5px;
	height:24px;
	top:12px;
}
.applicationBox .md_hd .more{
	float:right;
	padding-right:10px;
	font-weight:400;
	color:#1c2342;
}


.xtList{
	margin:10px 20px 20px;
	display: inline-block;
}
.xtList li{
	display: inline-flex;
	align-items:center;
	background:url(img/xtIcon1.png);
	background-size:100% 100%;
	width:140px;
	height:55px;
	margin-right:20px;
}

.xtList li:nth-child(2){
	display: inline-flex;
	align-items:center;
	background:url(img/xtIcon2.png);
	background-size:100% 100%;
}
.xtList li:nth-child(3){
	display: inline-flex;
	align-items:center;
	background:url(img/xtIcon3.png);
	background-size:100% 100%;
}
.xtList li a{
	display: inline-flex;
    align-items: center;
    width: 200px;
    height: 70px;
    text-decoration: none;
    cursor:pointer;

}
.xtList li .image{margin: 0 10px;}
.xtList li .image img{
	width:30px;
	height:30px;
}
.xtList li .text{
	font-size:12px;
}

.shPersonBox{
	margin:0 20px;
}
.shPersonBox li{
	display: inline-flex;
	align-items:center;
	background:url(img/xtIcon1.png);
	width:150px;
	height:50px;
	margin-right:10px;
}
.shPersonBox li a{
	display: inline-flex;
    align-items: center;
    width: 200px;
    height: 70px;
    text-decoration: none;
    cursor:pointer;
}
.shPersonBox li .image{margin: 0 6px;}
.shPersonBox li .text .p1{font-size:12px;padding: 5px 0px;}
.shPersonBox li .text .p2{font-weight:600;}
.shPersonBox li:nth-child(1) .text .p2{color:#4072ff;font-size:14px;}
.shPersonBox li:nth-child(2) .text .p2{color:#1bccd0;font-size:14px;}
.shPersonBox li:nth-child(3) .text .p2{color:#575bf9;font-size:14px;}
.shPersonBox li:nth-child(4) .text .p2{color:#10affa;font-size:14px;}
.shPersonBox li:nth-child(5) .text .p2{color:#fa9c08;font-size:14px;}

.djPersonBox{
	margin:0 20px;
}
.djPersonBox .sysTitle .title{font-size:14px;}
.zzList{
	margin:10px 20px;
}
.zzList li{
	width: 26%;
    display: inline-block;
	background:#eef1f9;
	padding:5px;
	margin-right:5%;
	border-radius: 5px;
}
.zzList li:last-child{margin-right:0;}
.zzList li p{width:100%;text-align: center;font-size:12px;line-height: 20px;}
.zzList li p span{font-size:16px;font-weight:600;padding-right:5px;}
.zzList li p.p1{color:#4072ff;}
.zzList li p.p2{color:#55caaf;}

.line{
	border-bottom:1px solid #acb3c6;
	height:1px;
	width:90%;
	margin:0 auto;
}
.mesList{
	margin:0 20px;
	height:420px;
	overflow: hidden;
	width: auto !important;
	padding: 0 20px !important;
	background: none !important;
}
.mesList li{
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	display: block !important;
	float: none !important;
	line-height: 36px;
	height: 36px !important;
}
.swiper-wrapper{
	display: block !important;
}
.mesList li i{
	width:8px;
	height:8px;
	display: inline-block;
	border-radius: 50%;
	margin-right:5px;
	background:#4072ff;
	vertical-align: 1px;
}
.layui-item-box .layui-form-label{
	width:80px;
}
.tableFy{
	text-align: right;
}
/*
.tableFy span{margin-right:10px;}
.tableFy a{width:20px;height:20px;line-height:20px;text-align:center;display:inline-block;color:#6c7484;border:1px solid #d5d7e3;margin-right:10px;border-radius:5px;text-decoration:none;cursor:pointer;}
.tableFy a.hover{background:#edf2fe;border:1px solid #4072ff;color:#4072ff;}
.tableFy span.first{height:20px;line-height:20px;display:inline-block;border-radius:5px;border:1px solid #d5d7e3;padding:0 10px;cursor:pointer;}
.tableFy span.last{height:20px;line-height:20px;display:inline-block;border-radius:5px;border:1px solid #d5d7e3;padding:0 10px;cursor:pointer;}
*/
.layui-table .sh{border-color:#fd8644;color:#fd8644;border-radius: 3px;cursor:pointer;}

.column_wrapper03 p{padding:20px 30px;}
.column_wrapper03 .layui-form-label{
	width:70px;
}
.column_wrapper03 .layui-input-block{
	margin-left:100px;
}
.column_wrapper03 textarea{
	width:80%;
	height:100px;
}

/*流程进度*/
.flowList li{
	float:left;
}
.flowList li .top{
	width:100%;

}
.flowList li .down{
	width:100%;

}
.flowList li .top i{
	background:url(img/dot.png);
	background-size:100% 100%;
	width:16px;
	height:15px;
	display: inline-block;
}
.flowList li .top .line{
	width:58px;
	background:url(img/doLine.png);
	background-size:100% 100%;
	height:2px;
	display: inline-block;
	margin:0 -5px;
	vertical-align: 6px;
	border:none;
}
.flowList li:last-child .top .line{
	background:none;
	width:0;
}
.flowList li.hover .top i{
	background:url(img/dotH.png);
	background-size:100% 100%;
}
.flowList li.hover .top .line{
	background:url(img/dotLineH.png);
	background-size:100% 100%;
	
}
.flowList li.hover:nth-child(4) .top .line{
	background:none;
}
.layui-table-cell a.tabSearch{
	color:#658aff;
	border-color:#658aff;
	border-radius: 3px;
}
.layui-table-cell a.tabEdit{
	color:#49c4ee;
	border-color:#49c4ee;
	border-radius: 3px;
}
#step2 .layui-form-checkbox span{padding:0 8px;}

.layui-card-header em{color:red;}
.tjBox tr td em{color:red;}

.layui-table-cell a.zz{border-color:#4072ff;color:#4072ff;}
.layui-table-cell a.ck{border-color:#49c4ee;color:#49c4ee;}
.layui-table-cell a.zzjl{border-color:#ac91f9;color:#ac91f9;}
.userUpLoad{background:none;color:#4072ff;}
.userUpLoad:hover{color:#4072ff;}


.layui-table-view .layui-form-checkbox[lay-skin=primary] i{
	width:15px;
	height:15px;
}
.layui-btn-primary{width:100px;}

.personSh .layui-item-box .layui-form-label{
	width:85px;
}
.personSh .layui-input-block{
	margin-left:115px;
}
.layui-btn .icon-true{
	background:url(img/icon-true.png);
	background-size:100% 100%;
	width:18px;
	height:18px;
	display: inline-block;
	vertical-align: -4px;
}
.layui-btn .icon-false{
	background:url(img/icon-false.png);
	background-size:100% 100%;
	width:18px;
	height:18px;
	display: inline-block;
	vertical-align: -4px;
}

.cardInfo{
	width:500px;
	height:300px;
	border-radius: 5px;
	overflow: hidden;

}
.cardInfo .cardHeader{
	height:50px;
	text-align: center;
	line-height: 50px;
	color:#23291f;
	font-size:20px;
	font-weight: 600;
	background:#4b5b36;
	position:relative;
}
.cardInfo .cardHeader .title{
	position: absolute;
	z-index: 2;
	text-align: center;
	width:100%;
}
.cardInfo .cardHeader img{
	position: absolute;
	z-index: 1;
}


.cardInfo .cardBox{
	background:url(img/cardBg.png);
	background-repeat: repeat;
	width:100%;
	height:100%;
	position: relative;

}
.cardInfo .cardBox .image{width:20%;margin-top:30px;margin-left:40px;position: absolute;z-index:2;}
.cardInfo .cardBox .text{width:60%;margin-top:30px;margin-left:30px;position: absolute;z-index:2;right:10px;}
.cardInfo .cardBox .image img{
	width:100px;
	height:140px;
	background:url('img/userUpload.png');
	background-size:100% 100%;
}
.cardInfo .cardBox .text p{
	line-height: 30px;
	padding:0;
	font-weight: 600;
	margin-bottom:5px;
}
.cardInfo .cardBox .card p.info{margin-top:40px;font-size:16px;padding-left:40px;text-align: right;position: absolute;z-index:2;right:20px;font-weight:600;top:160px;}


.cardInfo .cardBox .text #sex{margin-right:50px;}

.cardBg{
	background:url(img/cardBgInfo.png);
	background-repeat: repeat;
	width:500px;
	height:300px;
	border-radius: 5px;
	overflow: hidden;
	font-weight: 600;
	position: relative;

}

.cardBg .title{
	text-align: center;
	margin:40px auto;
	font-size:18px;
	color:#313130;
	z-index:2;
	position: absolute;
	width:100%;

}
.cardBg .brief{
	z-index: 2;
	position: absolute;
	width:100%;
	top:100px;
}
.cardBg .ewm{
	z-index: 3;
    position: absolute;
    width: 100px;
    height: 100px;
    right: 9px;
    bottom: 7px;
}
.cardBg p{padding:0 50px;margin-bottom:10px;color:#313130;}
.cardListBox{

}
.cardListBox ul li{float:left;width:28%;margin-right:10px;}
.cardListBox ul li span{margin-left:5px;}
.cardListBox ul li:last-child{margin-right:0;}
.cardListBox ul li:nth-child(1){width:15%;}
.cardListBox ul li:nth-child(2){width:25%;margin-right:20px;}
.cardListBox ul li:nth-child(3){width:30%;}
.cardListBox ul li:nth-child(4){width:22%;}
.cardTitle{margin:10px 0 20px;}
.cardBtn{text-align: center;}
.cardBtn .btn{
	width:200px;
	height:40px;
	margin:0 10px;
	color:#fff;
	border-radius: 5px;
	cursor:pointer;
}
.cardBtn .save{
	background: #4072ff;
    border: 1px solid #4072ff;
}
.cardBtn .cannel{
	 border: 1px solid #4072ff;
     background: #e4eafd;
     color: #4072ff;

}



    